フォーラム

ホーム » 1. Marketplace App Development

構造的に表示 平面上に表示 ツリー上に表示
toggle
David H Nebinger
App Contest Liferay Version Target...
2013/04/23 14:10
答え

David H Nebinger

Community Moderator

ランク: Liferay Legend

投稿: 11478

参加年月日: 2006/09/01

最近の投稿

So for the app contest, what is the version of Liferay that we should target?

If it's 6.1 GA2, for example, my plugins won't qualify because of the PACL issues...
James Falkner
RE: App Contest Liferay Version Target...
2013/04/23 14:22
答え

James Falkner

Community Moderator

ランク: Liferay Legend

投稿: 1406

参加年月日: 2010/09/17

最近の投稿

David H Nebinger:
So for the app contest, what is the version of Liferay that we should target?

If it's 6.1 GA2, for example, my plugins won't qualify because of the PACL issues...


Good news! Your 6.1 CE GA2 app still qualifies, even if it doesn't work with PACL.. See the official rules, in particular section 4 states:
  • Entry must be submitted to the Liferay Marketplace by Entry Deadline. Entry is not required to be approved for public distribution on the Liferay Marketplace. Apps that fail to meet Marketplace distribution requirements will still be considered, and will be judged on the same judging criteria as apps that are approved for distribution.
So, if your app works with 6.1 CE GA2 without PACL, then it can be entered into the contest - just submit your app to the Marketplace and fill out the contest submission form.